myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matthias Wessendorf" <mat...@apache.org>
Subject [m2 plugins] Maven2 Builder Annotations
Date Mon, 16 Jun 2008 01:44:00 GMT
hi,

is there a special reason why the mentioned plugin is requiring maven 2.0.6 ?

I think it is b/c of a weird maven dependency. The kinda usual dance:
maven-plugin-a -> maven-plugin-b -> maven-plugin-c -> maven-plugin-d ...

Just curious if there is a real reason :-)

Thanks!
Matthias

-- 
Matthias Wessendorf

further stuff:
blog: http://matthiaswessendorf.wordpress.com/
sessions: http://www.slideshare.net/mwessendorf
mail: matzew-at-apache-dot-org

Mime
View raw message